Subject: Re: Final Commission Decision on 3c/kwh Rate Design
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 16 May 2001 01:44:00 -0700 (PDT)

Marty - this is the ruling.  We'll have a more complete summary later but 
here are direct answers to your questions.

	Marty Sunde@EES
	05/16/2001 06:46 AM
		 
		 To: Harry Kingerski/NA/Enron@Enron
		 cc: [email-masked], Marcus Dotson/HOU/EES@EES, Kevin Keeney/HOU/EES@EES, 
Lamar Frazier, Dennis Benevides
		 Subject: Final Commission Decision on 3c/kwh Rate Design

Harry and / or Jeanne,
Can you send us the written ruling?  We'd like to read it as well.

Do the rate increase apply to direct access customers?  No.

Does it still consider the "rate freeze" in existence?  Yes.

Are there peak charges for certain rate class customers?   There is a "bill 
limiter" that limits an industrial customer's average rate increase to 12.3 
cents for PG&E and 12.9 cents for SCE (per kwh).  Generally, summer on-peak 
got a greater % increase but did not bear the whole brunt of the increase.

Does it go into effect retroactively?  Effective June 1, retroactive to March 
27.

Does it say anything about the prior 1 cent surcharge?  Does not apply to 
that surcharge.

Is there reference to Direct Access eligibility?  No.  Direct access has not 
been ended.

Please help us with this information asap. 

Thanks
---------------------- Forwarded by Marty Sunde/HOU/EES on 05/16/2001 06:41 
AM ---------------------------

James D Steffes@ENRON
05/15/2001 06:42 PM
To: David W Delainey/HOU/EES@EES, Janet R Dietrich/HOU/EES@EES, Dan 
Leff/HOU/EES@EES, Marty Sunde/HOU/EES@EES
cc: Harry Kingerski/NA/Enron@Enron, Richard Shapiro/NA/Enron@Enron 
Subject: Final Commission Decision on 3c/kwh Rate Design

The CPUC voted out the decision today on the 3c/kwh Surcharge late today.  We 
are reviewing and will have a final analysis early tomorrow.

Jim

---------------------- Forwarded by James D Steffes/NA/Enron on 05/15/2001 
06:40 PM ---------------------------

JBennett <[email-masked]> on 05/15/2001 06:15:49 PM
To: "Harry Kingerski (E-mail)" <[email-masked]>, "Jeff Dasovich 
(E-mail)" <[email-masked]>, "Jim Steffes (E-mail)" 
<[email-masked]>, "Lelie Lawner (E-mail)" 
<[email-masked]>, "Scott Stoness (E-mail)" <[email-masked]>, 
"Sue Mara (E-mail)" <[email-masked]>, "Sue Mara (Business Fax)" 
<[email-masked]>, "Tamara 
Johnson (E-mail)" <[email-masked]>
cc:  

Subject: Final Commission Decision on Rate Design

At the continuation meeting held this afternoon, the Commission voted out
the Alternate Proposed Decision on SCE/PG&E rate design.  The vote was 3 to
2, with Bilas and Duque voting "no".

Absent a close reading (which I have not had the opportunity to do yet), it
is difficult to discern all the changes made to the alternate as it was not
put out in a red-lined form.  While the version voted out today contains a
lot more verbiage supporting the previously made resolutions of the issues,
the only real substantive changes made appear to be (1) it lowers the cap on
agricultural customers rate increases from 30% to 20% for agricultural TOU
customers, and to 15% for agricultural non-TOU customers; and (2) it places
an average rate increase cap on industrial customers.  For PG&E, this
average rate increase cap is 12.3 cents/kWh; for SCE its $12.9 cents/kWh.
The decision does not contain alot of explanation on the industrial cap.  I
am assuming that the "average rate increase" refers to the average across
TOU periods.

I will review the Decision more closely, providing a complete summary
tomorrow.  In the mean time, if you have any questions, please call.

Jeanne Bennett